Activity log for bug #1017984

Date Who What changed Old value New value Message
2012-06-26 15:29:30 Daniel Holbach bug added bug
2012-06-26 15:29:58 Daniel Holbach ubuntu-packaging-guide: status New In Progress
2012-06-26 15:29:58 Daniel Holbach ubuntu-packaging-guide: assignee Daniel Holbach (dholbach)
2012-06-26 16:02:26 Launchpad Janitor branch linked lp:~dholbach/ubuntu-packaging-guide/1017984
2012-06-26 16:03:05 Daniel Holbach ubuntu-packaging-guide: status In Progress Fix Committed
2012-06-27 16:22:30 Launchpad Janitor branch linked lp:ubuntu-packaging-guide
2012-08-10 11:37:06 Daniel Holbach ubuntu-packaging-guide: status Fix Committed Fix Released